Supported Devices

ARitize Maps app requires that your device is ARCore supported.

You can check if your device is ARCore supported here: https://developers.google.com/ar/devices